## r-cran-samr 2.0

=== debian/changelog ===
r-cran-samr (2.0-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 06:49:57 +0200

r-cran-samr (2.0-1) unstable; urgency=medium

  * Initial release (closes: #892498)

 -- Andreas Tille <tille@debian.org>  Fri, 09 Mar 2018 19:56:18 +0100
