## r-cran-samr 3.0

=== debian/changelog ===
r-cran-samr (3.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 12:39:18 +0200

r-cran-samr (3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * dh-update-R to update Build-Depends
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Tue, 18 Dec 2018 08:16:30 +0100
