=== debian/control ===
--- 
+++ 
@@ -4,15 +4,20 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-impute,
-               r-cran-matrixstats
-Standards-Version: 4.1.4
+               r-cran-matrixstats,
+               r-cran-shiny,
+               r-cran-shinyfiles,
+               r-cran-openxlsx,
+               r-cran-gsa
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-samr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-samr.git
 Homepage: https://cran.r-project.org/package=samr
+Rules-Requires-Root: no
 
 Package: r-cran-samr
 Architecture: any
